"""
    Freqtrade API

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)  # noqa: E501

    The version of the OpenAPI document: 2021.11-dev29
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import ftclient
from ftclient.model.order_type_values import OrderTypeValues


class TestOrderTypeValues(unittest.TestCase):
    """OrderTypeValues unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testOrderTypeValues(self):
        """Test OrderTypeValues"""
        # FIXME: construct object with mandatory attributes with example values
        # model = OrderTypeValues()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
